Package Gnumed :: Package timelinelib :: Package test :: Package cases :: Module unit :: Class UnitTestCase |
[frames] | no frames]

# Class UnitTestCase

source code

    unittest.TestCase --+
                        |
                       UnitTestCase

Instance Methods
assertPeriodsEqual(self, first, second, time_type=GregorianTimeType()) | source code
assertInstanceNotIn(self, object_, list_) | source code
assertEqNeImplementationIsCorrect(self, create_fn, modifiers) | source code
show_dialog(self, dialog_class, *args, **kwargs) | source code
get_wxapp(self) | source code

Class Variables
| HALT_GUI = `False`
| AUTO_CLOSE = `False`